Technical FAQs

Ask a Question

What can't I load an application to an XBTGK2330 via an SD card?

If you get this error while updating the application with an SD card on a Magelis XBTGK2330:
“Upgrading BSP – the auto-installer has detected an error; your application might not function correctly. Make sure target type is correct”.

For the XBTGK2330 with DOM after 1523 you must use Vijeo Designer V6.2 SP3.1 or higher on the initial download
Was this helpful?
What can we do to improve the information ?